<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11975" pointId="110" subPointId="0" userId="046440A3-3763-4FAE-B955-664073C6BEEE" date="2025-01-27 11:21:44" timeDiffer="0">
  <longitude>113.785501</longitude>
  <latitude>34.764519</latitude>
  <direction>0.0</direction>
  <altitude>78.09</altitude>
  <imageName>nor145759_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国河南省郑州市金水区东站南街</address>
  <locationDescribe>在郑州东站附近</locationDescribe>
  <currentTime>1737948103891</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250127/1737948103891.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>